# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Thanomsub Noppaburana <donga.nb@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-10 18:16+0200\n"
"PO-Revision-Date: 2008-04-18 09:19+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga.nb@gmail.com>\n"
"Language-Team: Thai <thai-l10n@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LoKalize 0.2\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "ค้นหาภาพไอคอน"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "ค้นหาภาพไอคอนอิงตามชื่อของมัน"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "ชื่อภาพไอคอนที่จะหา"
